dataset:
    name: [WebCV]
    path: [[
        ['frames/PDnvs25/split_all.txt',1],
        ['frames/PDnvs89/split_all.txt',1],
    ]]
    labels: [rgb,intrinsics,pose]
    source: [frames]
    shuffle_shards: [True]
    parallelism: [1]
    params:
        context: [0,40]
        cameras: [0]
        cameras_context: [0,1,2,3,4,5]
        cameras_context_sample: 3
        shuffle: True
        sample: 1
    repeat_loop: [20]
